Wordpress Güvenliği İçin Jetpack Eklentisi Güncellendi

Wordpress’in en popüler eklentisi (plugins) olan Jetpack 3.4, web bot net saldırılarına karşı güncellenmiş sürümü wordpress.org eklenti dizininde yayınlandı. Wordpress site yöneticilerinin endişe duyduğu saldırılara karşı basitleştirilmiş arayüzü ile hizmetinizde. Wordpress eklenti özelliklerine entegre edilen bruteprotect ile site güvenliği üst seviye koruma altına alınıyor. Geliştiricilerin açıklamalarına göre Jetpack paketine eklenen bu özellik ortak saldırılara karşı siteyi koruma altına alıyor. Jetpack paketinin bir önceki, Jetpack 3.3.2 sürümünü yeni Jetpack 3.4 sürümüne yükseltin. Geliştiricilere göre %100 Wordpress 4.1.1 uyumlu site eklentisini site eklenti güncellemelerinde mesaj iletisi olarak da görüp hemen yükleyebilirsiniz. Wordpress 4.1.1 uyumlu, Jetpack 3.4 eklenti güncelleme mesaj resmi.
Wordpress siteye Jetpack eklenti paketi nasıl montaj edilir ile bilgileri okuyabilirsiniz.